@charset "UTF-8";
/* 修正粗體 ASCII (碧筵綰) */
@font-face {
  font-family: "fix Microsoft JhengHei";
  font-style: normal;
  font-weight: bold;
  unicode-range: U+7db0, U+78A7, U+7B75;
  src: url("../webfonts/msgothic.otf");
}
/* -------------- layout --------------*/
:root {
  --c-font: #333333;
  --c-fontLight: #b5b5b5;
  --c-primary: #c22721;
  --c-light: #d9eeea;
  --c-success: #209dc1;
  --c-white: #fff;
  --c-grey: #f7f7f7;
  --c-border: #cccccc;
}

.clearfloat, .unreset {
  zoom: 1;
}
.clearfloat:before, .unreset:before, .clearfloat:after, .unreset:after {
  content: "";
  display: block;
}
.clearfloat:after, .unreset:after {
  clear: both;
}

.ft-main ul, .header-wrapper ul {
  list-style: none;
  margin-block: 0;
  padding-left: 0;
}

* {
  box-sizing: border-box;
  outline: none;
  word-break: break-word;
  text-spacing-trim: trim-start;
}

html,
body {
  max-width: 1920px;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}

body {
  font-family: "Noto Sans TC", sans-serif;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
}

.sr-only {
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  width: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}

a,
button {
  text-decoration: none;
  transition: all 0.4s ease;
}

.unreset {
  line-height: initial;
}
.unreset a {
  text-decoration: underline;
  transition: none;
}
.unreset img {
  max-width: 100% !important;
  height: auto !important;
}
.unreset .oembed-provider-youtube {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.unreset .oembed-provider-youtube iframe,
.unreset .oembed-provider-youtube object,
.unreset .oembed-provider-youtube embed {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.unreset p {
  font-size: 1rem;
  line-height: 1.6;
}

.product-item:hover .icon, .product-item.active .icon {
  position: relative;
}
.product-item:hover .icon:after, .product-item.active .icon:after {
  position: absolute;
  bottom: 0;
  left: 13%;
  width: 15%;
  height: 15%;
  background: var(--c-primary);
  transform: translateY(-37%);
  content: "";
}
.product-item:hover .product-name, .product-item.active .product-name {
  color: var(--c-primary);
}
.product-item .icon {
  margin-inline: auto;
  width: clamp(80px, 10vw, 180px);
}
.product-item .icon img {
  display: block;
  width: 100%;
}
.product-item .product-name {
  color: var(--c-font);
  font-size: clamp(1rem, 1.5vw, 1.375rem);
  text-align: center;
  margin-top: 15px;
  margin-bottom: 0;
  line-height: 1.4;
  max-width: clamp(80px, 10vw, 180px);
}

.page-banner img {
  display: block;
  width: 100%;
}

.page-main .page-head {
  background: var(--c-primary);
  display: inline-block;
  padding: clamp(15px, 2vw, 30px) clamp(15px, 3vw, 50px);
  position: relative;
  transform: translateY(-40%);
}
.page-main .page-head:before {
  position: absolute;
  right: 1.5vw;
  bottom: 1vw;
  width: 15px;
  height: 15px;
  background: var(--c-white);
  content: "";
  opacity: 0.15;
}
.page-main .page-head .page-title {
  color: var(--c-white);
  font-size: clamp(1.5rem, 3vw, 3.125rem);
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.2rem;
  margin: 0;
}
.page-main .page-head .sub-title {
  color: var(--c-white);
  font-size: clamp(2.25rem, 5vw, 5rem);
  font-family: "vdl-logojrblack", sans-serif;
  opacity: 0.15;
  margin: -1.5vw 0 -1vw 1vw;
  text-box-trim: trim-both;
}

/* -------------- layout RWD --------------*/
@media (max-width: 640px) {
  .page-main .page-head:before {
    width: 10px;
    height: 10px;
    right: 3.5vw;
    bottom: 3vw;
  }
}
/* -------------- container --------------*/
.m-wrapper {
  max-width: 1720px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-left: clamp(25px, 3.5vw, 60px);
  padding-right: clamp(25px, 3.5vw, 60px);
}

.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/* -------------- container RWD --------------*/
/* -------------- form --------------*/
button,
input[type=reset],
input[type=submit] {
  cursor: pointer;
}

input[type=reset],
input[type=submit],
input[type=text],
input[type=email],
input[type=tel],
textarea,
select,
input[type=date],
input[type=time],
input[type=number],
input[type=password],
input[type=url],
button {
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  font-family: "Noto Sans TC", sans-serif;
  box-shadow: none;
  border: none;
  outline: none;
}

select::-ms-expand {
  display: none;
}

.select-style {
  background: var(--c-white);
  position: relative;
}
.select-style:before {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 7px;
  background: url(../images/caret-down-solid-full.svg) no-repeat;
  background-size: contain;
  content: "";
  transform: translateY(-50%);
}
.select-style select {
  background: transparent;
  padding: 10px;
  padding-right: 25px;
  position: relative;
  width: 100%;
  z-index: 1;
}

.pw-field {
  position: relative;
}
.pw-field .pw-eye {
  position: absolute;
  top: 50%;
  right: 10px;
  background: none;
  padding: 0;
  transform: translateY(-50%);
  width: 20px;
}
.pw-field .pw-eye.open img {
  display: none;
}
.pw-field .pw-eye.open img:nth-child(2) {
  display: block;
}
.pw-field .pw-eye img {
  display: block;
  width: 100%;
}
.pw-field .pw-eye img:nth-child(2) {
  display: none;
}

.price-fm {
  font-size: 1rem;
  line-height: 1;
}
.price-fm:before {
  content: "NT$";
  display: inline-block;
  padding-right: 5px;
}

.radio-item,
.checked-item {
  align-items: baseline;
  display: inline-flex;
  gap: 8px;
}
.radio-item input,
.checked-item input {
  width: 13px;
  height: 13px;
  flex-shrink: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
  outline: 1px solid #aaa;
}
.radio-item span,
.checked-item span {
  color: var(--c-font);
  font-size: 1rem;
  line-height: 1.4;
}

.radio-item input {
  border: 2px solid var(--c-white);
  border-radius: 50%;
}
.radio-item input:checked {
  background: var(--c-font);
}

.checked-item {
  position: relative;
}
.checked-item:before {
  position: absolute;
  top: 3px;
  left: 1px;
  content: "\f00c";
  color: var(--c-white);
  font-family: "Font Awesome 6 Free";
  font-weight: bold;
  font-size: 0.75rem;
}
.checked-item input {
  border-radius: 15%;
}
.checked-item input:checked {
  outline: 1px solid var(--c-font);
  background: var(--c-font);
}

.checked-list {
  display: flex;
  align-items: baseline;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 15px 8px;
}

.form-style {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: clamp(30px, 2.5vw, 40px) 30px;
}
.form-style .field {
  display: grid;
  grid-template-columns: 85px 1fr;
  gap: 10px;
}
.form-style .max-field {
  grid-column: 1/-1;
}
.form-style .field-label {
  color: var(--c-font);
  font-size: clamp(1rem, 1vw, 1.125rem);
  font-weight: bold;
  line-height: 1.2;
  margin-top: 10px;
}
.form-style input[type=text],
.form-style input[type=tel],
.form-style input[type=email],
.form-style textarea,
.form-style .select-style {
  border: 1px solid var(--c-fontLight);
  width: 100%;
}
.form-style input[type=text],
.form-style input[type=tel],
.form-style input[type=email],
.form-style textarea,
.form-style select {
  color: var(--c-font);
  font-size: 1rem;
  padding: 10px;
  line-height: 1.4;
}
.form-style textarea {
  height: 170px;
  resize: none;
}
.form-style .bottom-row {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
.form-style .btn-primary {
  background: var(--c-primary);
  color: var(--c-white);
  font-size: clamp(1.0625rem, 1.5vw, 1.25rem);
  line-height: 1;
  padding: 15px 23px;
}
.form-style .btn-primary:hover {
  background: var(--c-font);
}
.form-style .remark {
  margin-top: 5px;
}
.form-style .remark p {
  color: var(--c-font);
  font-size: 0.9375rem;
  margin-block: 0;
}

/* -------------- form RWD --------------*/
@media (max-width: 1320px) {
  .form-style {
    grid-template-columns: 1fr;
  }
  .form-style .bottom-row {
    align-items: flex-start;
    flex-direction: column;
    gap: 15px;
  }
}
@media (max-width: 640px) {
  .form-style .field {
    grid-template-columns: 1fr;
  }
  .form-style .field-label {
    margin-top: 0;
  }
}
.empty-row {
  margin-left: auto;
  margin-right: auto;
  padding: 40px 20px;
  max-width: 640px;
}
.empty-row .img-box {
  max-width: 100px;
  margin-left: auto;
  margin-right: auto;
}
.empty-row .img-box img {
  display: block;
  width: 100%;
}
.empty-row .content {
  margin-top: 40px;
  text-align: center;
}
.empty-row .content .title {
  color: #222;
  font-size: 32px;
  line-height: 1.2;
  margin: 0;
}
.empty-row .content .des {
  color: #999;
  font-size: 17px;
  line-height: 1.6;
  margin: 0;
  margin-top: 20px;
}
.empty-row .btn-row {
  margin-top: 40px;
}
.empty-row .btn-row .link {
  background: #aaa;
  color: #fff;
  display: block;
  font-size: 17px;
  margin-left: auto;
  margin-right: auto;
  padding: 13px;
  text-align: center;
  text-decoration: inherit;
  transition: all 0.4s;
  width: 120px;
}
.empty-row .btn-row .link:hover {
  background: #777;
}

@media (max-width: 640px) {
  .empty-row .content {
    margin-top: 30px;
  }
  .empty-row .content .title {
    font-size: 26px;
  }
  .empty-row .content .des {
    font-size: 16px;
    margin-top: 15px;
  }
  .empty-row .btn-row {
    margin-top: 30px;
  }
}
.error-row {
  background: url(../images/error-background.svg) no-repeat;
  background-position: center top;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding: 60px 20px;
}
.error-row .img-box {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 100%;
}
.error-row .img-box img {
  display: block;
  width: 100%;
}
.error-row .img-box .error-code {
  color: #555;
  font-size: 6.25rem;
  font-weight: bold;
  letter-spacing: 5px;
  line-height: 1;
  margin: 0;
  position: absolute;
  top: 42%;
  left: 50%;
  transform: translateX(-57%);
}
.error-row .content {
  margin-top: 50px;
  text-align: center;
}
.error-row .content .title {
  color: #444;
  font-size: 1.75rem;
  font-weight: bold;
  line-height: 1.2;
  margin: 0;
}
.error-row .content .des {
  margin-top: 25px;
}
.error-row .content .des p {
  color: #555;
  font-size: 1.0625rem;
  line-height: 1.6;
  margin: 0;
}
.error-row .content .des p:not(:last-child) {
  margin-bottom: 5px;
}
.error-row .btn-row {
  margin-top: 80px;
}
.error-row .btn-row .link {
  border-radius: 30px;
  background: #666666;
  color: #fff;
  display: block;
  font-size: 1.375rem;
  line-height: 1;
  padding: 18px 13px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  text-decoration: inherit;
  text-transform: uppercase;
  transition: all 0.4s;
  width: 200px;
}
.error-row .btn-row .link:hover {
  background: #333;
}

@media (max-width: 1440px) {
  .error-row .img-box {
    max-width: 540px;
  }
  .error-row .img-box .error-code {
    font-size: 100px;
  }
  .error-row .btn-row {
    margin-top: 50px;
  }
}
@media (max-width: 1024px) {
  .error-row .img-box {
    max-width: 440px;
  }
  .error-row .img-box .error-code {
    font-size: 4.125rem;
    top: 45%;
  }
  .error-row .btn-row {
    margin-top: 50px;
  }
}
@media (max-width: 640px) {
  .error-row .img-box .error-code {
    font-size: 2.875rem;
    top: 45%;
  }
  .error-row .content {
    margin-top: 30px;
  }
  .error-row .content .title {
    font-size: 26px;
  }
  .error-row .content .des {
    margin-top: 15px;
  }
  .error-row .content .des p {
    font-size: 1rem;
  }
  .error-row .btn-row {
    margin-top: 30px;
  }
  .error-row .btn-row .link {
    font-size: 1.0625rem;
    max-width: 170px;
  }
}
/* -------------- header --------------*/
header {
  position: relative;
  z-index: 2;
}
header.fixed {
  position: fixed;
  width: 100%;
  top: 0;
}

.header-wrapper {
  max-width: 1600px;
  margin-inline: auto;
  padding-block: clamp(20px, 2.5vw, 40px);
  align-items: center;
  display: flex;
  justify-content: space-between;
}
.header-wrapper.mask {
  background: rgba(255, 255, 255, 0.75);
}
.header-wrapper .logo {
  max-width: clamp(240px, 30vw, 400px);
  width: 100%;
  display: block;
}
.header-wrapper .logo img {
  display: block;
  width: 100%;
}
.header-wrapper nav {
  --w-gap: clamp(15px, 2.5vw, 50px);
  display: flex;
  gap: var(--w-gap);
}
.header-wrapper .main-menu {
  display: flex;
  gap: var(--w-gap);
}
.header-wrapper .menu-link {
  color: var(--c-primary);
  display: grid;
  grid-template-columns: 20px 1fr;
  gap: 10px;
  padding: 8px 10px;
}
.header-wrapper .menu-link:hover {
  text-decoration: underline;
  text-underline-offset: 5px;
}
.header-wrapper .menu-link .icon {
  display: block;
  width: 100%;
}
.header-wrapper .menu-link span {
  display: inline-block;
  font-size: clamp(0.9375rem, 2.5vw, 1.0625rem);
  line-height: 1;
}
.header-wrapper .has-submenu {
  position: relative;
}
.header-wrapper .sub-menu {
  position: absolute;
  bottom: 0;
  left: 0;
  background: var(--c-primary);
  box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.4);
  transform: translateY(100%);
  width: 150px;
  display: none;
}
.header-wrapper .sub-menu .active .sub-link {
  background: var(--c-white);
  color: var(--c-primary);
}
.header-wrapper .sub-link {
  color: var(--c-white);
  display: block;
  font-size: clamp(0.9375rem, 2vw, 1.0625rem);
  line-height: 1.4;
  padding: 12px 15px;
  padding-left: 23px;
  position: relative;
}
.header-wrapper .sub-link:hover {
  text-decoration: underline;
  text-underline-offset: 5px;
}
.header-wrapper .sub-link:before {
  position: absolute;
  top: 22px;
  left: 10px;
  width: 4px;
  height: 4px;
  background: var(--c-primary);
  transform: rotate(45deg);
  content: "";
}

.lang-switcher {
  position: relative;
}
.lang-switcher .lang-trigger {
  background: none;
  padding: 8px 10px;
  padding-right: 35px;
  position: relative;
  display: grid;
  grid-template-columns: 20px 1fr;
  gap: 8px;
  min-width: 130px;
}
.lang-switcher .lang-trigger:hover {
  background: var(--c-primary);
}
.lang-switcher .lang-trigger:hover .path {
  fill: var(--c-white);
}
.lang-switcher .lang-trigger:hover span,
.lang-switcher .lang-trigger:hover i {
  color: var(--c-white);
}
.lang-switcher .lang-trigger svg {
  width: 100%;
}
.lang-switcher .lang-trigger .path {
  fill: var(--c-primary);
}
.lang-switcher .lang-trigger span {
  color: var(--c-primary);
  display: inline-block;
  font-size: clamp(0.9375rem, 2.5vw, 1.0625rem);
  line-height: 1;
  text-align: left;
}
.lang-switcher .lang-trigger i {
  position: absolute;
  top: 50%;
  right: 10px;
  color: var(--c-primary);
  font-size: 0.875rem;
  transform: translateY(-50%);
}
.lang-switcher .lang-list {
  position: absolute;
  bottom: 0;
  left: 0;
  border: 1px solid var(--c-primary);
  transform: translateY(100%);
  width: 100%;
  display: none;
}
.lang-switcher .lang-list .active a {
  background: var(--c-primary);
  color: var(--c-white);
}
.lang-switcher .lang-list a {
  background: var(--c-white);
  color: var(--c-primary);
  display: block;
  font-size: clamp(0.875rem, 2vw, 1rem);
  line-height: 1;
  padding: 10px;
  text-align: center;
}

.menu-toggle {
  background: none;
  cursor: pointer;
  display: inline-block;
  padding: 8px 0px;
  position: relative;
  user-select: none;
  display: none;
}
.menu-toggle .navicon {
  background: var(--c-font);
  display: block;
  height: 2px;
  position: relative;
  transition: background 0.2s ease-out;
  width: 25px;
}
.menu-toggle .navicon:before, .menu-toggle .navicon:after {
  background: var(--c-font);
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  transition: all 0.2s ease-out;
  width: 100%;
}
.menu-toggle .navicon:before {
  top: 8px;
}
.menu-toggle .navicon:after {
  top: -8px;
}
.menu-toggle.open .navicon {
  background: transparent;
}
.menu-toggle.open .navicon:before {
  transform: rotate(-45deg);
  top: 0;
}
.menu-toggle.open .navicon:after {
  transform: rotate(45deg);
  top: 0;
}

/* -------------- header RWD --------------*/
@media (max-width: 960px) {
  header {
    position: relative !important;
  }
  .header-wrapper {
    position: relative;
  }
  .header-wrapper .menu-link {
    padding: 6px 0;
  }
  .header-main {
    position: absolute;
    bottom: 0;
    left: 0;
    background: var(--c-grey);
    transform: translateY(100%);
    padding: 8px 20px;
    width: 100%;
    display: none;
  }
  nav {
    justify-content: space-between;
  }
  .menu-toggle {
    display: block;
  }
  .lang-switcher .lang-trigger {
    display: none;
  }
  .lang-switcher .lang-list {
    transform: none;
    display: flex;
    position: static;
  }
  .lang-switcher .lang-list a {
    padding-block: 8px;
  }
}
@media (max-width: 640px) {
  .header-wrapper nav {
    flex-direction: column;
    align-items: center;
    gap: 5px;
  }
}
/* -------------- footer --------------*/
footer {
  background: var(--c-grey);
}

.ft-main {
  align-items: center;
  display: grid;
  grid-template-columns: 1.5fr repeat(2, 1fr);
  max-width: 1440px;
  padding-block: clamp(40px, 3vw, 45px);
  gap: 20px;
}
.ft-main .left-sec {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.ft-main .left-sec .main {
  align-items: center;
  display: flex;
}
.ft-main .sns-list {
  display: flex;
  gap: 20px;
}
.ft-main .sns-list .btn-sns {
  width: 30px;
  height: 30px;
  overflow: hidden;
}
.ft-main .sns-list .btn-sns:hover img {
  transform: translateY(-100%);
}
.ft-main .sns-list .btn-sns img {
  display: block;
  transition: all 0.3s ease-in-out;
  width: 100%;
}
.ft-main .ft-logo {
  max-width: clamp(280px, 23vw, 380px);
  width: 100%;
  display: block;
}
.ft-main .ft-menu {
  display: flex;
  gap: 40px;
}
.ft-main .ft-menu a {
  color: var(--c-primary);
  display: block;
  font-size: clamp(1rem, 1.5vw, 1.125rem);
  line-height: 1.2;
}
.ft-main .ft-menu a:hover {
  text-decoration: underline;
  text-underline-offset: 5px;
}
.ft-main .info-sec .info-item {
  display: grid;
  grid-template-columns: 25px 1fr;
  gap: 10px;
}
.ft-main .info-sec .info-item + .info-item {
  margin-top: 18px;
}
.ft-main .info-sec .info-item .icon {
  display: block;
  width: 100%;
}
.ft-main .info-sec .info-item a {
  color: var(--c-primary);
  display: block;
  font-size: 0.9375rem;
}
.ft-main .info-sec .info-item a:not(.fax-link):hover {
  text-decoration: underline;
  text-underline-offset: 3px;
}
.ft-main .map-sec {
  border: 4px solid var(--c-white);
}
.ft-main .map-sec iframe {
  display: block;
  width: 100%;
  height: 180px;
}

.ft-rights {
  background: var(--c-primary);
  padding: 20px clamp(25px, 2vw, 40px);
}
.ft-rights .web-rights {
  display: flex;
  justify-content: center;
  gap: clamp(10px, 3vw, 60px);
}
.ft-rights p {
  color: var(--c-white);
  font-size: clamp(0.875rem, 1vw, 1rem);
  line-height: 1.4;
  margin: 0;
}
.ft-rights b {
  color: var(--c-white);
  font-weight: normal;
}

/* -------------- footer RWD --------------*/
@media (max-width: 1024px) {
  .ft-main {
    grid-template-columns: repeat(2, 1fr);
  }
  .ft-main .map-sec {
    grid-column: 1/-1;
  }
}
@media (max-width: 768px) {
  .ft-main {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 640px) {
  .ft-rights {
    padding-block: 20px;
  }
  .ft-rights .web-rights {
    flex-direction: column;
    gap: 5px;
  }
}
/* -------------- index --------------*/
.index-banner {
  overflow: hidden;
}
.index-banner .banner-img {
  display: block;
  width: 100%;
}
.index-banner video {
  position: absolute;
  bottom: -10px;
  left: 0;
  display: block;
  width: 100%;
  mix-blend-mode: multiply;
}
.index-banner .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  color: #000;
  opacity: 1;
  background: rgba(0, 0, 0, 0.2);
}
.index-banner .swiper-pagination-bullet-active {
  color: #fff;
  background: var(--c-primary);
}

.index-sec-title {
  color: var(--c-white);
  font-size: clamp(1.5rem, 2vw, 2rem);
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.2rem;
  margin: 0;
}

.index-about {
  padding-top: clamp(70px, 7vw, 130px);
  display: grid;
  grid-template-columns: 54% 1fr;
}
.index-about .about-main {
  padding-inline: clamp(25px, 11vw, 200px) clamp(25px, 7vw, 180px);
}
.index-about .head {
  background: var(--c-primary);
  display: inline-block;
  padding: 20px;
  padding-right: 40px;
  position: relative;
  margin-bottom: clamp(25px, 3vw, 50px);
}
.index-about .head:before {
  position: absolute;
  right: 15px;
  bottom: 10px;
  width: 15px;
  height: 15px;
  background: var(--c-white);
  content: "";
  opacity: 0.15;
}
.index-about .head .index-sec-title {
  color: var(--c-white);
}
.index-about .head .sec-sub {
  color: var(--c-white);
  font-size: clamp(2.25rem, 5vw, 5rem);
  font-family: "vdl-logojrblack", sans-serif;
  opacity: 0.15;
  margin: -1.5vw 0 -1vw 2.5vw;
  text-box-trim: trim-both;
}
.index-about .des {
  --w-left: 3vw;
  padding-block: clamp(30px, 4vw, 70px) clamp(30px, 6vw, 70px);
  position: relative;
  min-height: 29vw;
}
.index-about .des:before {
  position: absolute;
  top: 0;
  left: calc(var(--w-left) * -1);
  background: var(--c-grey);
  content: "";
  height: 100%;
  width: 55vw;
}
.index-about .des:after {
  position: absolute;
  bottom: calc(var(--w-left) / 2);
  left: calc(var(--w-left) / 2 * -1);
  width: 25px;
  height: 25px;
  background: var(--c-primary);
  content: "";
}
.index-about .des p {
  color: var(--c-font);
  font-size: clamp(0.9375rem, 1vw, 1.0625rem);
  line-height: 1.6;
  margin-block: 0;
  position: relative;
}
.index-about .des p + p {
  margin-top: 25px;
}
.index-about .img-sec {
  position: relative;
}
.index-about .img-sec p {
  color: var(--c-primary);
  font-size: clamp(0.9375rem, 1vw, 1.0625rem);
  text-align: right;
  line-height: 1.4;
  margin-bottom: 10px;
  padding-right: 15px;
}
.index-about .img-sec img {
  display: block;
  width: 100%;
}

.index-product-head {
  padding-left: clamp(25px, 11vw, 200px);
  align-items: baseline;
  display: flex;
  justify-content: space-between;
  margin-block: -3vw -2vw;
  gap: 40px;
}
.index-product-head .index-sec-title {
  border-bottom: 2px solid var(--c-primary);
  color: var(--c-primary);
  padding-bottom: 15px;
  max-width: 16vw;
  width: 100%;
}
.index-product-head .head {
  background: var(--c-primary);
  padding: clamp(25px, 4vw, 50px) clamp(35px, 5vw, 80px);
  position: relative;
}
.index-product-head .head:before {
  position: absolute;
  right: 2.5vw;
  bottom: 2.5vw;
  width: 30px;
  height: 30px;
  background: var(--c-white);
  content: "";
  opacity: 0.15;
}
.index-product-head .head .sec-sub {
  color: var(--c-white);
  font-size: clamp(3rem, 8.8vw, 10.625rem);
  font-family: "vdl-logojrblack", sans-serif;
  opacity: 0.15;
  margin-block: -1.8vw 0;
  text-box-trim: trim-both;
  line-height: 1;
}

.index-product {
  align-items: flex-end;
  display: grid;
  grid-template-columns: 40% 1fr;
  position: relative;
  margin-bottom: clamp(35px, 5vw, 80px);
}
.index-product .img-sec img {
  display: block;
  width: 100%;
}
.index-product .product-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px clamp(25px, 3vw, 50px);
  padding-inline: clamp(25px, 5vw, 80px);
  padding-bottom: clamp(35px, 5vw, 80px);
  position: relative;
  margin-bottom: 40px;
}
.index-product .product-list:before {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  background: var(--c-primary);
  width: 75%;
  height: 1px;
}
.index-product .product-list:after {
  position: absolute;
  bottom: -3px;
  left: 75%;
  width: 7px;
  height: 7px;
  content: "";
  transform: rotate(45deg);
  background: var(--c-primary);
}
.index-product .break {
  flex-basis: 100%;
  width: 100%;
  height: 0;
}

/* -------------- index RWD --------------*/
@media (max-width: 1024px) {
  .index-about {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .index-about .about-main {
    padding-inline: clamp(25px, 6vw, 200px);
  }
  .index-product-head {
    align-items: flex-end;
    flex-direction: column-reverse;
    padding-left: 0;
    margin-bottom: 0;
  }
  .index-product-head .head:before {
    display: none;
  }
  .index-product-head .index-sec-title {
    align-self: center;
    text-align: center;
    max-width: initial;
  }
  .index-product {
    grid-template-columns: 1fr;
    margin-bottom: 0;
  }
  .index-product .img-sec {
    order: 1;
  }
  .index-product .break {
    display: none;
  }
  .index-product .product-list {
    padding: clamp(35px, 5vw, 80px) 25px;
    gap: 25px 12px;
  }
}
@media (max-width: 768px) {
  .index-about {
    padding-top: 40px;
  }
  .index-about .head {
    margin-bottom: -10px;
    position: relative;
    z-index: 1;
  }
  .index-about .des:before {
    width: calc(100% + var(--w-left) * 2);
  }
  .index-about .des:after {
    display: none;
  }
  .index-product .product-list {
    padding-inline: 0;
  }
}
/* -------------- product --------------*/
.page-product {
  --pg-gap: clamp(35px, 5vw, 80px);
  padding-bottom: var(--pg-gap);
}
.page-product .page-head-wrapper {
  max-width: 1500px;
}
.page-product .product-list-row {
  max-width: 1600px;
  margin-bottom: var(--pg-gap);
}
.page-product .product-list-row .product-list-main {
  padding: clamp(20px, 3vw, 40px);
  padding-top: 0;
  position: relative;
}
.page-product .product-list-row .product-list-main:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 90px);
  border: 4px solid var(--c-primary);
  content: "";
}
.page-product .product-list-row > * {
  position: relative;
}
.page-product .product-list-row .product-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0 clamp(25px, 15vw, 210px);
  position: relative;
}
.page-product .product-list-row .break {
  flex-basis: 100%;
  width: 100%;
  height: 0;
}
.page-product .product-main {
  scroll-margin-block-start: clamp(40px, 6vw, 100px);
}
.page-product .product-main:nth-child(odd) {
  background: var(--c-grey);
}
.page-product .product-main .product-main-row {
  align-items: flex-start;
  display: grid;
  grid-template-columns: 45% 1fr;
  gap: clamp(25px, 3.5vw, 60px);
  padding-block: var(--pg-gap);
  max-width: 1450px;
}
.page-product .product-main .product-2 {
  grid-template-columns: 1fr 32%;
}
.page-product .product-spec-sec .product-name-sec {
  padding-left: 20px;
  padding-bottom: 20px;
}
.page-product .product-spec-sec .product-name {
  color: var(--c-primary);
  display: inline-block;
  font-size: clamp(1.625rem, 2.5vw, 2.25rem);
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.2rem;
  margin-block: 0;
  position: relative;
}
.page-product .product-spec-sec .product-name:after {
  position: absolute;
  right: -8px;
  bottom: 0;
  width: 10px;
  height: 10px;
  background: var(--c-primary);
  content: "";
  transform: translateX(100%);
}
.page-product .product-spec-sec .spec-head {
  background: var(--c-primary);
  padding: clamp(12px, 1.5vw, 20px) 20px;
}
.page-product .product-spec-sec .spec-head .spec-head-text {
  color: var(--c-white);
  font-size: clamp(1.125rem, 1.8vw, 1.3125rem);
  line-height: 1.2;
  margin-block: 0;
}
.page-product .product-spec-sec .spec-info {
  border-bottom: 1px solid var(--c-border);
  font-size: clamp(1rem, 1.5vw, 1.375rem);
  line-height: 1.4;
  margin-block: 0;
  padding: 12px 20px;
}
.page-product .product-spec-sec .spec-table-row {
  overflow-x: auto;
  width: 100%;
}
.page-product .product-spec-sec .spec-bottom .remark {
  text-align: right;
}
.page-product .product-spec-sec .remark {
  color: var(--c-primary);
  margin-top: 15px;
  font-size: clamp(0.9375rem, 1.3vw, 1.25rem);
}
.page-product .product-spec-sec table {
  border-collapse: collapse;
  width: 100%;
  min-width: 600px;
}
.page-product .product-spec-sec table th {
  background: var(--c-primary);
  padding: clamp(10px, 1.5vw, 20px) 15px;
  text-align: left;
}
.page-product .product-spec-sec table th p {
  color: var(--c-white);
  font-size: clamp(1.125rem, 1.8vw, 1.3125rem);
  line-height: 1.2;
  margin-block: 0;
}
.page-product .product-spec-sec table td {
  border-bottom: 1px solid var(--c-border);
  padding: clamp(10px, 1vw, 15px) 15px;
}
.page-product .product-spec-sec table td p {
  font-size: clamp(1rem, 1.5vw, 1.375rem);
  line-height: 1.4;
  margin-block: 0;
  padding: 0;
}
.page-product .product-img-sec .img-des {
  color: var(--c-primary);
  font-size: clamp(1rem, 1.5vw, 1.25rem);
  text-align: right;
  line-height: 1.4;
  margin-bottom: 10px;
}
.page-product .product-img-sec .img-box {
  border: 2px solid var(--c-primary);
  overflow: hidden;
}
.page-product .product-img-sec .img-box img {
  display: block;
  width: 100%;
}

/* -------------- product RWD --------------*/
@media (max-width: 1024px) {
  .page-product .product-list-row .product-list-main:before {
    height: calc(100% - 60px);
    border-width: 2px;
  }
}
@media (min-width: 960px) {
  .page-product .product-list-row .product-item:nth-child(n+4) {
    margin-top: -40px;
  }
}
@media (max-width: 960px) {
  .page-product .product-list-row .product-list-main {
    border: 1px solid var(--c-primary);
    padding: clamp(20px, 3vw, 40px);
  }
  .page-product .product-list-row .product-list-main:before {
    display: none;
  }
  .page-product .product-list-row .product-list {
    gap: 25px clamp(15px, 5vw, 40px);
  }
  .page-product .product-list-row .break {
    display: none;
  }
  .page-product .product-main .product-main-row {
    display: block;
  }
  .page-product .product-main .product-img-sec {
    margin-top: 30px;
  }
  .page-product .product-main .product-img-sec .img-des {
    margin-top: 0;
  }
}
@media (max-width: 640px) {
  .page-product {
    padding-bottom: 0;
  }
  .page-product .product-list-row {
    padding-inline: 0;
  }
  .page-product .product-list-row .product-list-main {
    border: none;
    padding: 0;
  }
  .page-product .product-list-row .product-list {
    gap: 25px 12px;
  }
  .page-product .product-spec-sec .product-name-sec {
    padding-left: 0;
  }
}
/* -------------- contact --------------*/
.comtact-main {
  --bg-bottom: 6vw;
  padding-bottom: calc(clamp(35px, 5vw, 70px) + var(--bg-bottom));
  padding-left: calc((100% - 1720px) / 2 + clamp(25px, 3.5vw, 60px));
}
.comtact-main .contact-row {
  align-items: flex-start;
  display: grid;
  grid-template-columns: 45% 1fr;
  margin-bottom: 40px;
}
.comtact-main .contact-row > *:first-child {
  padding-inline: clamp(15px, 2.5vw, 30px);
}
.comtact-main .info-main {
  align-items: flex-end;
}
.comtact-main .info-main .left-sec {
  padding-bottom: 15px;
}
.comtact-main .info-main .contact-des {
  color: var(--c-font);
  font-size: clamp(1rem, 1.5vw, 1.25rem);
  line-height: 1.6;
  padding-bottom: 30px;
  border-bottom: 1px solid var(--c-primary);
  position: relative;
  margin-block: 0;
}
.comtact-main .info-main .contact-des:before {
  width: 7px;
  height: 7px;
  position: absolute;
  right: 0;
  bottom: -3px;
  content: "";
  transform: rotate(45deg);
  background: var(--c-primary);
}
.comtact-main .info-main .info-list {
  display: flex;
  gap: 15px clamp(40px, 5vw, 80px);
}
.comtact-main .info-main .info-item {
  display: flex;
  gap: 15px;
}
.comtact-main .info-main .info-item .icon {
  width: 30px;
  height: 30px;
  background: var(--c-primary);
  border-radius: 50%;
  flex-shrink: 0;
  display: grid;
  place-items: center;
}
.comtact-main .info-main .info-item .icon img {
  display: block;
  max-width: 60%;
  max-height: 60%;
}
.comtact-main .info-main .info-item a {
  color: var(--c-primary);
  display: inline-block;
  font-size: 1.125rem;
}
.comtact-main .info-main .info-item a:hover {
  text-decoration: underline;
  text-underline-offset: 3px;
}
.comtact-main .form-row {
  position: relative;
}
.comtact-main .form-row:before {
  position: absolute;
  bottom: calc(var(--bg-bottom) * -1);
  left: -30px;
  background: var(--c-grey);
  content: "";
  height: 77.5%;
  width: 58vw;
}
.comtact-main .form-row:after {
  position: absolute;
  bottom: calc(var(--bg-bottom) * -1 + 20px);
  left: calc(58vw - 30px - 20px);
  width: clamp(15px, 2vw, 25px);
  height: clamp(15px, 2vw, 25px);
  background: var(--c-primary);
  content: "";
  transform: translateX(-100%);
}
.comtact-main .form-row > * {
  position: relative;
}
.comtact-main .map-sec iframe {
  width: 100%;
  height: 422px;
  display: block;
}
.comtact-main .map-sec .bottom-des {
  max-width: 33vw;
  margin-left: auto;
  padding: clamp(15px, 2.5vw, 30px);
  padding-right: clamp(15px, 3.5vw, 60px);
}
.comtact-main .map-sec .bottom-des p {
  color: var(--c-font);
  font-size: clamp(1rem, 1.3vw, 1.1875rem);
  line-height: 1.6;
  margin-block: 0;
}

/* -------------- contact RWD --------------*/
@media (max-width: 1720px) {
  .comtact-main .contact-row {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 960px) {
  .comtact-main {
    padding-bottom: 0;
  }
  .comtact-main .info-main {
    padding-inline: 25px;
    margin-top: 0;
  }
  .comtact-main .contact-row {
    grid-template-columns: 1fr;
  }
  .comtact-main .contact-row > *:first-child {
    padding-inline: 0;
  }
  .comtact-main .form-row {
    margin-top: 30px;
    margin-bottom: 0;
  }
  .comtact-main .form-row:before, .comtact-main .form-row:after {
    display: none;
  }
  .comtact-main .form-main {
    background: var(--c-grey);
    padding: 30px 20px !important;
  }
  .comtact-main .map-sec {
    display: flex;
    flex-direction: column-reverse;
  }
  .comtact-main .map-sec .bottom-des {
    max-width: 100%;
  }
}
@media (max-width: 640px) {
  .comtact-main .info-main .info-list {
    flex-direction: column;
  }
}
/* -------------- lang --------------*/
[lang=en] .page-product .product-spec-sec .product-name {
  letter-spacing: 0.1rem;
}
[lang=en] .comtact-main .info-main .info-list {
  flex-direction: column;
}